Bug 248598 - devel/pyotherside-qt5: Update to 1.5.9
Summary: devel/pyotherside-qt5: Update to 1.5.9
Status: Open
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Emanuel Haupt
URL: https://pyotherside.readthedocs.io/en...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-08-11 10:57 UTC by Emanuel Haupt
Modified: 2020-08-12 14:10 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (daniel)


Attachments
devel/pyotherside-qt5: Update to 1.5.9 (823 bytes, patch)
2020-08-11 10:57 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2020-08-11 10:57:46 UTC
Created attachment 217153 [details]
devel/pyotherside-qt5: Update to 1.5.9

devel/pyotherside-qt5: Update to 1.5.9
Comment 1 Fernando Apesteguía freebsd_committer 2020-08-11 16:02:54 UTC
^Triage: Reporter is committer, assign accordingly.
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

Q/A:
- installing shared libraries, please define USE_LDCONFIG as appropriate
Comment 2 Fernando Apesteguía freebsd_committer 2020-08-11 17:29:48 UTC
(In reply to Fernando Apesteguía from comment #1)
No need for USE_LDCONFIG, it just installs a plugin.